Hermit Cottage

Now I Can Use Firefox!

With a lower version of Firefox 1.5.0.1! The Yum updated 1.0.5.7 is no good. Delete all files in ~/.mozilla, then Add/Remove Software, click on List, choose remove all Graphic Web Applications -> Apply,  then restart Add/Remove Software, click on add all Graphic Web Application, and then search Firefox you can find the lower version 1.5.0.1!

发表评论

2004-2019 © Hermit Cottage